@charset "utf-8";


body,
	html {
		background:#857A50 url(../img/page-bg.jpg) top left repeat-x ;
		color:#000;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	body {
		min-width:800px;
	}
	
	strong {font-weight:bold}
	em{font-style:italic}
	a {color:#000}
	a:hover {color:#215799}
	a:visited {color:#333}
	
	acronym {border-bottom:1px dotted #ccc}
	ul li {list-style:disc; margin: 3px 0 3px 15px; list-style-position:inside}
	
.clear  {clear:both;
line-height:0; font-size:0;}
.left { float:left; margin-right:5px}
.border {padding:2px; border:1px solid #333; margin:3px}
.clearleft {clear:left}

/* css image map */
#pic ul  {list-style:none}

	#wrapper {
		background:#fff url(../img/main-bg.png) left bottom no-repeat;
		margin: 30px auto 0 auto;
		padding:20px;
		width:760px;
		text-align:center;
	}
	#header {
		text-align:left;
		
	}
	#header h1 {
    	padding:5px;
		width:369px;
		height: 111px;
		background:url(../img/jazzmatrix-logo.png) top left no-repeat;
		text-indent:-9999px;
    }
	#nav {
		padding:5px;
		border-top:1px solid #ccc;
	}

	
	
	#flash {
		clear:both;
	margin: 10px auto;

}


	#main {
		background:transparent;
		min-height:400px;
		float:left;
		width:500px;
		text-align:left
	}
	h2 , #main_full h2{
	font-size: 153.9%;
	}
	h3 , #main_full h3{
	font-size: 123.1%;
	font-weight:bold;
	}
	#main h2, #main h3, #main p, 
	#main_full h2, #main_full h3, #main_full p {
		padding:10px 0;
    }
	
	#main_full {			
		background:transparent;
		min-height:400px;
		text-align:left
	}
	
	
	#sidebar {
		float:right;
		width:240px;
	}
	#sidebar ul {
		margin-bottom:0;
    }
    #sidebar h3, #sidebar p {
		padding:0 10px 0 0;
    }
	
	#sidebar div.item {
		background:#FEFFD5; 
		padding:10px; 
		margin-bottom:20px;
		border:1px solid #FFEB70
	}
	
	#sidebar div.item h2{ color:#215799; font-weight:bold; font-size:123.1%; margin:0; padding:0}
	
	#sidebar div.item a.thumb{
		display:block;
		height:50px;
		width: 50px;
		padding: 5px;
		background:#fff;
		border:1px solid #333;
		float:left;
		margin: 3px;
	}
	


#sidebar .item dl { 
margin-top: 10px;
}

#sidebar .item dl .quote {
	font-style: italic;
	font-size: 85%;
	text-align:justify;
}
#sidebar .item dl .name, #sidebar .item dl .position, #sidebar .item dl .authority {
	text-align: right;	
	font-size: 85%;
}
#wrapper #flash {
	background: #DADADA;
	height: 280px;
	width: 740px;
	padding:10px;
}
#wrapper #flash .alt{
display:none;
}

.required, .error {color:#900}

#solution-items  {
	list-style:inside;

}

#solution-items li, #solution-items  ul li{
	margin:10px ;	list-style:disc;
	
}
 #solution-items ul li {
	 margin-left:20px;
	 list-style:circle;
	 font-size:85%;
 }
 
 #pic ul li {list-style:none}

#set dt {font-weight:bold; color:#039; margin-top:15px}
#set dd {padding:5px 0 5px 10px}
/* ---------- Footer ---------- */

	#footer {
		clear:both;
		width:760px;
		text-align:left;
		margin:1px auto 10px auto;
		font-size:85%;
		padding: 20px;
		background:#000;
	}

	

#copyright {
	color: #fff;
	padding:5px;
	line-height: 1.6em;
}
#copyright .footerlinks a, #copyright .footerlinks a:visited {
	color: #fff;
}
#copyright .footerlinks a:hover{
	color: #ccc;
}

/* ----- Site by link ----- */
a#siteby {
	float: right;
	width: 80px;
	background: url(../img/platonica.png) 0px 0px no-repeat;
	height: 23px;
	display: block;
	text-indent: -9999px;
	margin-right:20px;
}
a#siteby:hover {
	background: url(../img/platonica.png) 0px -23px no-repeat;
}
